package com.jasamedika.medifirst2000.vo;

import java.util.Date;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;

/**
 * class InputMouPKSTempVO
 * 
 * @author Lukman Hakim (lukman.uki@gmail.com)
 * @Date 31 Januari 2016
 * 
 */
public class InputMouPKSTempVO extends BaseMasterVO {
	
	 /*{"namaPelatihan":"asc","terakhirPKL":"cas","bangunan":"asv","noPks":"avsv","jurusan":"vasv","programStudi":"vasv","status":{"name":"Negeri"},"akreditasi":"ax","tkt":"asc","tglBerlakuMulai":1485882000000,"tglBerlakuSelesai":1485968400000,
	  * "tglAwal":1485882000000,"tglAkhir":1485882000000,"hambatan":"as","saran":"vsav","keterangan":"vsav"}
	  * 
	  * */
	private String namaPelatihan;
	private String terakhirPKL;
	private String bangunan;
	private String noPks;
	private String jurusan;
	private String programStudi;
	private String akreditasi;
	private String tkt;
	private Date tglBerlakuMulai;
	private Date tglBerlakuSelesai;
	private Date tglAwal;
	private Date tglAkhir;
	private String hambatan;
	private String saran;
	private String keterangan;
	public String getNamaPelatihan() {
		return namaPelatihan;
	}
	public void setNamaPelatihan(String namaPelatihan) {
		this.namaPelatihan = namaPelatihan;
	}
	public String getTerakhirPKL() {
		return terakhirPKL;
	}
	public void setTerakhirPKL(String terakhirPKL) {
		this.terakhirPKL = terakhirPKL;
	}
	public String getBangunan() {
		return bangunan;
	}
	public void setBangunan(String bangunan) {
		this.bangunan = bangunan;
	}
	public String getNoPks() {
		return noPks;
	}
	public void setNoPks(String noPks) {
		this.noPks = noPks;
	}
	public String getJurusan() {
		return jurusan;
	}
	public void setJurusan(String jurusan) {
		this.jurusan = jurusan;
	}
	public String getProgramStudi() {
		return programStudi;
	}
	public void setProgramStudi(String programStudi) {
		this.programStudi = programStudi;
	}
	public String getAkreditasi() {
		return akreditasi;
	}
	public void setAkreditasi(String akreditasi) {
		this.akreditasi = akreditasi;
	}
	public String getTkt() {
		return tkt;
	}
	public void setTkt(String tkt) {
		this.tkt = tkt;
	}
	public Date getTglBerlakuMulai() {
		return tglBerlakuMulai;
	}
	public void setTglBerlakuMulai(Date tglBerlakuMulai) {
		this.tglBerlakuMulai = tglBerlakuMulai;
	}
	public Date getTglBerlakuSelesai() {
		return tglBerlakuSelesai;
	}
	public void setTglBerlakuSelesai(Date tglBerlakuSelesai) {
		this.tglBerlakuSelesai = tglBerlakuSelesai;
	}
	public Date getTglAwal() {
		return tglAwal;
	}
	public void setTglAwal(Date tglAwal) {
		this.tglAwal = tglAwal;
	}
	public Date getTglAkhir() {
		return tglAkhir;
	}
	public void setTglAkhir(Date tglAkhir) {
		this.tglAkhir = tglAkhir;
	}
	public String getHambatan() {
		return hambatan;
	}
	public void setHambatan(String hambatan) {
		this.hambatan = hambatan;
	}
	public String getSaran() {
		return saran;
	}
	public void setSaran(String saran) {
		this.saran = saran;
	}
	public String getKeterangan() {
		return keterangan;
	}
	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}
	
	
}
